:root {
    --ss-color-88539: #3D55B0;
    --ss-color-88539-dark: #243c97;
}


:root {
  --ss-header-background-color: #b0453d;
  --ss-header-background-alpha: calc(100% * 0.81);
  --ss-header-padding: 0px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 6.286266924564797%;
  --ss-header-title-color: #3e0404;
    --ss-header-title-font-family: 'Luckiest Guy', fantasy;
  --ss-header-title-font-size: 43px;
  --ss-header-tagline-color: #593835;
    --ss-header-tagline-font-family: 'Chango', sans-serif;
  --ss-header-tagline-font-size: 30px;
  --ss-navigation-1-color: #454545;
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Encode Sans', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 19px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Abril Fatface', cursive;
}


.post-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

